Supported Configurations - Objectivity/DB 13.0.0



  • Certified Download Available Certified Download Available
  • Supported - Certified Upon Request Certification Upon Request
  • Unavailable Unavailable

Supported configurations for our most recent release.

WindowsWindows Compiler 64-bit
Windows 10 * VC15 Certified Download Available
  VC14 Certified Download Available
LinuxLinux * Compiler 64-bit
Linux gcc 5.3.1 or higher Certified Download Available

 

* Footnotes:

1 - Windows10 - .NET Framework 4.6 must be installed.
2 - Linux - Compatible with any linux kernel version greater than 3.17.


Specific Product Requirements (if applicable and unless otherwise noted):

Java JDK 1.8
Python - Python 2.7.2